@font-face {
    font-family: "didot";
    src: url("../font/Didot.otf") format("opentype"); /*fontがあるパスを書いて、formatを指定*/
    font-display: swap;
}

.didot {
    font-family: "didot",sans-serif;
}

/* special_search inner 2607 */
.special_search .inner,
.special_search_business .inner {
    padding-bottom: 11rem;
}

/*-------------------------------
    special_search wrap
-------------------------------*/

.special_search_wrap,
.special_search_business_wrap {
    margin:0 auto;
    background:#F5F8FA;
    padding:6rem 7.5rem 15rem;
    border-radius: 3rem;
}

/*-------------------------------
    sec top    
-------------------------------*/

.sec_top {
    position:relative;
    overflow: visible;
}

.top_comment {
    margin-top:15rem;
    padding-bottom:12rem;
}

.top_comment h3,
.top_comment p {
    font-weight:700;
    letter-spacing: 0.01em;
    text-align: center;
    margin-bottom:8rem;
}

.top_comment h3 {
    font-size:2.8rem;
    color:var(--maincolor);
    line-height:1.875;
}

.top_comment p {
    font-size:2.2rem;
    color:var(--blueblack);
}

/*-------------------------------
    h2 見出し
-------------------------------*/
.h_icon_special_search {
    margin-bottom: 12rem;
}
.h_icon_special_search::before {
    background: url(../images/special-search/icon_magnifyingglass.svg) no-repeat center / contain;
}

/* ↓ 賃貸マンション・アパート ↓ */
/* ↓ カテゴリー ↓ */
.search_category__inner {
    display: flex;
    flex-flow: column;
    row-gap: 3rem;
}

.search_category {
    min-height: 21.7rem;
    display: flex;
    column-gap: 0.8rem;
}
.search_category__header {
    width: 19.6rem;
    padding: 1.5rem 2rem 3rem;
    background: #65B1E8;
    border-radius: 1rem;
    display: flex;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    position: relative;
    z-index: 1;
}
.search_category__icon_body {
    width: 8.6rem;
    margin-bottom: 1.3rem;
    background: #fff;
    border-radius: 50%;
    overflow: hidden;
}
.search_category__icon_body img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.search_category__title {
    font-size: 2rem;
    font-weight: 600;
    line-height: 1.25em;
    text-align: center;
    color: #fff;
}
.search_category__title_sub {
    font-size: 1.6rem;
}
.search_category__body {
    width: calc(100% - 19.6rem - 0.8rem);
    padding: 2.5rem 2.5rem;
    background: #C7E9FF;
    border-radius: 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: .3rem .3rem var(--maincolor);
}
.search_category__list {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    justify-content: center;
    align-items: center;
    column-gap: 2rem;
    row-gap: 1.7rem;
}
.search_category__item {
    width: 100%;
    min-height: 7.5rem;
    padding-left: 2rem;
    line-height: 1.25;
    text-align: center;
    background: #fff;
    border-radius: 10rem;
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 0.5rem;
    position: relative;
    transition: background .3s, border .3s;
}

/*.search_category__item.-popup::before {
    content: "";
    width: 2.6rem;
    height: 2.6rem;
    background: url(../img/special-search_popup_icon.svg) no-repeat center / contain;
    position: absolute;
    top: 50%;
    left: 5.6rem;
    transform: translateY(-50%);
}
.search_category__item.-popup .search_category__link {
    padding-left: 6rem;
}*/
.search_category__popupicon {
    width: 2.2rem;
    flex: 0 0 2.2rem;
    line-height: 0;
}
.search_category__popupicon img {
    width: 100%;
    object-fit: contain;
    display: block;
}

.search_category__link {
    height: 100%;
    padding: 0 4rem 0 0;
    box-sizing: border-box;
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1.375em;
    color: var(--maincolor);
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    row-gap: 0.4rem;
}
.search_category__link::after {
    content: "";
    width: 1.8rem;
    height: 1.9rem;
    margin: auto 0;
    background: url(../images/special-search/btn_arrow.svg) no-repeat center / contain;
    display: block;
    position: absolute;
    right: 1.5rem;
    top: 0;
    bottom: 0;
}
.search_category__sub {
    font-size: 1.4rem;
    line-height: 1.571em;
}

/* ポップアップ */
.search_category__tooltip {
    width: 27.7rem;
    padding: 2.1rem 2.1rem 2.2rem;
    transform: translateX(-50%);
    background-color: #fef8d4;
    border-radius: 2rem;
    box-shadow: 0 0.3rem 0.6rem rgba(0, 0, 0, 0.16);
    font-size: 1.4rem;
    font-weight: 500;
    line-height: 1.571em;
    color: var(--maincolor, #00569c);
    text-align: left;
    position: absolute;
    bottom: calc(100% + 1.2rem);
    left: 50%;
    white-space: normal;
    z-index: 10;

    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s ease, visibility 0.3s ease;
    pointer-events: none;
}
@media screen and (min-width: 769px) {
    .search_category__item.-popup:hover .search_category__tooltip {
        opacity: 1;
        visibility: visible;
    }
}
.search_category__tooltip::after {
    content: "";
    position: absolute;
    bottom: 0.8rem;
    left: 50%;
    transform: translateX(-50%);
    border-left: 0.65rem solid transparent;
    border-right: 0.65rem solid transparent;
    border-top: 1.1rem solid var(--maincolor, #00569c);
}
.search_category__item.-popup:hover .search_category__tooltip {
    opacity: 1;
    visibility: visible;
}
/* ↑ カテゴリー ↑ */


/*-------------------------------
    イラスト
-------------------------------*/
.yukinyan_yatta02 {
    width: 13.8rem;
    top: 5.6rem;
    right: 5.5rem;
}

.illust_living02 {
    width: 25.4rem;
    top: 0.7rem;
    left: 2.1rem;
}
@media (max-width: 1280px) {
    .illust_living02 {
        width: 23rem;
    }
}
/* ↑ 賃貸マンション・アパート ↑ */


/* ↓ 事業用建物・テナント ↓ */
.special_search_business .search_category__header {
    width: 19.6rem;
    padding: 1.5rem 2rem 3rem;
    background: #C3CE58;
    border-radius: 1rem;
    display: flex;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    position: relative;
    z-index: 1;
}
.special_search_business .search_category__body {
    width: calc(100% - 19.6rem - 0.8rem);
    padding: 2.5rem 2.5rem;
    background: #E3E7B7;
    border-radius: 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: .3rem .3rem var(--maincolor);
}
/*-------------------------------
    イラスト
-------------------------------*/
.illust_shop {
    width: 25.4rem;
    top: 0.7rem;
    left: 2.1rem;
}
/* ↑ 事業用建物・テナント ↑ */


/*-------------------------------
    responsive
-------------------------------*/

@media screen and (max-width:960px) {


} /* end 960px */



/*-------------------------------
    ver sp
-------------------------------*/

@media screen and (max-width:768px) {

/*-------------------------------
    special_search wrap
-------------------------------*/

.special_search_wrap {
    margin:0 auto 12rem;
    padding:3rem 6rem 12rem;
}

/*-------------------------------
    sec top    
-------------------------------*/

.top_comment {
    margin-top:9rem;
    padding-bottom:25rem;
}

.top_comment h3,
.top_comment p {
    margin-bottom:7rem;
}

.top_comment h3 {
    font-size:3.2rem;
}

.top_comment p {
    font-size:2.8rem;
}


/*-------------------------------
    イラスト
-------------------------------*/

.yukinyan_yatta02 {
    width: 11.8rem;
    top: 25.6rem;
    right: -8.5rem;
}
.illust_living02 {
    width: 21.4rem;
    top: -1.3rem;
    left: -10.9rem;
}
.illust_shop {
    width: 21.4rem;
    top: -1.3rem;
    left: -10.9rem;
}


/* ↓ カテゴリー ↓ */
.search_category {
    flex-flow: column;
    row-gap: 1rem;
}
.search_category__inner {
    row-gap: 6rem;
}
.search_category__header {
    width: 100%;
    padding: 6rem 5rem;
    flex-flow: row;
    justify-content: flex-start;
    align-items: center;
    column-gap: 1rem;
}
.special_search_business .search_category__header {
    width: 100%;
    padding: 6rem 5rem;
    flex-flow: row;
    justify-content: flex-start;
    align-items: center;
    column-gap: 1rem;
}
.search_category__icon_body {
    width: 11rem;
    height: 11rem;
    margin: 0;
}
.search_category__title {
    width: calc(100% - 11rem - 1rem);
    font-size: 3.8rem;
}
.search_category__body {
    width: 100%;
    padding: 1.75em 5rem;
    box-shadow: .6rem .6rem var(--maincolor);
}
.special_search_business .search_category__body {
    width: 100%;
    padding: 1.75em 5rem;
    box-shadow: .6rem .6rem var(--maincolor);
}
.search_category__list {
    display: flex;
    flex-flow: column;
}
.search_category__item {
    padding: 2.4rem 1rem;
}
.search_category__link {
    font-size: 3rem;
}
.search_category__title_sub {
    font-size: 3rem;
}
.search_category__link::after {
    width: 2.7rem;
    height: 2.8rem;
}
.search_category__sub {
    font-size: 2.8rem;
}

.search_category__item.-popup.is-open .search_category__tooltip {
    opacity: 1;
    visibility: visible;
}
.search_category__item.-popup::before {
    width: 4.6rem;
    height: 4.6rem;
}

.search_category__tooltip {
    width: 100%;
    font-size: 2.8rem;
}

    .search_category__popupicon {
        width: 4.6rem;
        flex-basis: 4.6rem;
    }
/* ↑ カテゴリー ↑ */

.special_search_wrap .sec_top .card_btn_wrap {
    padding: 7rem 0 0;
    background: none;
}

} /* end 768px */
